/* Site Fonts*/
.small_txt {font-family: Arial, Helvetica;font-size: 10px;line-height: 18px;color: #000;}
.main_txt {font-family: Arial, Helvetica;font-size: 12px;line-height: 18px;color: #000;}
.main {font-family: Arial, Helvetica;font-size: 12px;line-height: 18px;	color: #000;}
.main1 {	font-family: Arial, Helvetica;font-size: 12px;line-height: 16px;color: #000;}
.footer_text {font-family: Arial, Helvetica;font-size: 12px;line-height: 18px;color: #FFF;text-align: center;}
.enewsmain {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style: normal;font-weight: normal;color: #000000;text-align: left;}

/* Header Fonts*/
.large_txt {font-family: Arial, Helvetica;text-shadow: 1px 1px 1px #070707;font-size: 14px;font-weight:normal;line-height: 20px;color: #FFF;}
.largetxt {font-size: 20px;color:#000;font-family: Arial, Helvetica, sans-serif;}
.header_txt {font-family: Arial, Helvetica;font-size: 22px;line-height: 30px;color: #000;}
.topfontjodi {font-size: 18px;color:#FFF;font-family: "Arial Black", Gadget, sans-serif;}

/* Featured Article Fonts*/
.textwhite {font-family: Arial, Helvetica, sans-serif;font-size: 24px;color: #FFF;font-weight: bolder;}
.textwhitesmall {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FFF;line-height: 16px;}
.textwhitesmaller {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #FFF;line-height: 16px;}
.main_txt_red {font-family: Arial, Helvetica;font-size: 12px;line-height: 18px;font-weight:bold;color: #FFF;background-color: #F00;padding-right: 3px;padding-left: 3px;}

/* MISC */
.padding8px{padding-left: 8px;}
.link_text {font-family: Arial, Helvetica;font-size: 14px;line-height: 19px;color: #044E9F;}
.underlinered {text-decoration: underline;font-size: 16px;font-weight: 900;color: #F00;font-family: Arial, Helvetica, sans-serif;}
.titletxtblue {font-size: 18px;color:#FFF;font-family: Arial, Helvetica, sans-serif;}
#tabe1{height:300px;width:900px;border:1px solid #dcdcdc;margin:0 5px 0 0;-moz-box-shadow:0 0 4px #e6e6e6;-webkit-box-shadow:0 0 4px #e6e6e6;box-shadow:0 0 4px #e6e6e6;background:#fff}

/* Links*/
a:link    { color: #0000FF ; text-decoration:none}
a:active  { color: #0000FF ; text-decoration:none }
a:visited { color: #0000FF ; text-decoration:none }
a:hover   {	color: #0000FF ; text-decoration:underline}

a.white:link {color: #fff; text-decoration:none }
a.white:active {color: #fff; text-decoration:none }
a.white:visited {color: #fff; text-decoration:none }
a.white:hover {color: #fff; text-decoration:underline}

a.black:link { color: #033D7C; text-decoration:none}
a.black:active { color: #033D7C; text-decoration:none }
a.black:visited { color: #033D7C; text-decoration:none }
a.black:hover {	color: #033D7C;	text-decoration:underline}

a.underlinelink:link { color: #000; text-decoration:none}
a.underlinelink:active { color: #000; text-decoration:none }
a.underlinelink:visited { color: #000; text-decoration:none }
a.underlinelink:hover {	color: #000;	text-decoration:underline}

/* Facebook*/
.facebookfont {font-family:'lucida grande', tahoma, verdana, arial, sans-serif;font-size:11px;color: #3b5998;font-weight: bold;}
.facebookfont_date {font-family:'lucida grande', tahoma, verdana, arial, sans-serif;font-size:11px;color: rgb(128,128,128);}

/* Decorated Font About Us*/
.chrome-bar { display:table; height:19px; width:297px; }
.chrome-bar.blue { width:297px; background:url(https://gwrra.org/images/template/css/blue-bar.jpg) no-repeat; }
.chrome-bar h1 {float:left;	height:30px;	margin:0 0 0 45px;	padding:0 5px;	background:#FFFFFF;	font-size: 16px;	font-family: Arial, Helvetica, sans-serif;	color: #333;}
.chrome-bar.blue .angle { float:left; height:19px; width:15px; background:url(https://gwrra.org/images/template/css/blue-bar-angle.jpg) no-repeat;}

/* Extended Decor Font About Us*/
.chrome-bar_long { display:table; height:19px; width:450px; }
.chrome-bar_long.blue { width:450px; background:url(https://gwrra.org/images/template/css/blue-bar2.jpg) no-repeat; }
.chrome-bar_long h1 {float:left;	height:30px;	margin:0 0 0 45px;	padding:0 5px;	background:#FFFFFF;	font-size: 16px;	font-family: Arial, Helvetica, sans-serif;	color: #333;}
.chrome-bar_long.blue .angle { float:left; height:19px; width:15px; background:url(http://gwrra.org/images/template/css/blue-bar-angle.jpg) no-repeat;}

h2 {
font: 21px/1em Arial, Helvetica, sans-serif;
color: #026faa;
text-shadow: 0 1px 2px #777;
}
